Skip to content
Permalink
Browse files

fix: package.json to reduce vulnerabilities

The following vulnerabilities are fixed with an upgrade:
- https://snyk.io/vuln/SNYK-JS-HELMETCSP-469436
  • Loading branch information...
snyk-bot committed Sep 30, 2019
1 parent 494ff49 commit 511873e58a09384393cddf2d30edf06805cc4a20
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -48,7 +48,7 @@
"gist-embed": "~2.6.0",
"graceful-fs": "^4.1.11",
"handlebars": "^4.3.0",
"helmet": "^3.13.0",
"helmet": "^3.21.1",
"highlight.js": "~9.12.0",
"i18n": "^0.8.3",
"imgur": "git+https://github.com/hackmdio/node-imgur.git",

0 comments on commit 511873e

Please sign in to comment.
You can’t perform that action at this time.